﻿@model laboratoire1.Student


@if (ViewBag.mailStatus != null)
{
    <script>
            alert('@ViewBag.mailStatus');
    </script>
}
<div class="site-wrapper">

    <div class="site-wrapper-inner">

        <div id="indexContainer"class="container-fluid">

            <div class="inner cover">
                <h1 class="cover-heading">Site E-learning</h1>
                <p class="lead">Bienvenue sur votre site de E-learning. Connectez vous ou créez un compte pour accéder aux différents contenus de cours.</p>
                <p class="lead">

                    @Html.ActionLink("Connexion","studentLogin",null,  new {@class = "btn btn-success btn-lg" })
                </p>
                <div>
                    @Html.ActionLink("Pas de compte ? Inscrivez vous", "inscriptionStudent")
                </div>
            </div>

        </div>

    </div>

</div>


